using System;

namespace OrderSubmissionSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the OrderSubmissionSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallOrderSubmission
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			OrderSubmissionSample myOrdersSample = new OrderSubmissionSample();
			Console.WriteLine("Press Enter to close this window.");
			Console.Read();
		}
	}
}
